@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700|Roboto:400,500,700');
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-text-size-adjust: 100%;
  overflow-y: scroll;
}
body {
  margin: 0;
  padding: 0;
  width: 100%;
  font-size: 15px;
  text-align: left;
  line-height: 1.7;
  color: #000;
  min-width: 1040px;
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
  padding: 0;
  margin: 0;
}
ul, ol {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
p {
  padding: 0;
  margin: 0;
}
img {
  -webkit-touch-callout: none;
  -ms-interpolation-mode: bicubic;
  vertical-align: bottom;
  display: block;
}
a {
  text-decoration: none;
  color: #000;
  outline: none;
}
a:active, a:hover, a:focus {
  outline: none;
}
a, input {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
a:hover, input:hover {
  opacity: 0.6;
}


/*============================
Clearfix
============================*/
.clearfix {
  zoom: 1; /* for IE */
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/* End hide from IE-mac */
.clear {
  clear: both;
  height: 0;
  line-height: 0%;
  font-size: 0px;
}
iframe{
  width: 100%;
  height: 400px;
    margin-top: 20px;

}

/*============================
customize
============================*/
/*
-js-display: flex;
font-family: "Yu Mincho", "YuMincho";
*/
.lead p {
  padding-bottom: 15px;
}
.lead p:last-of-type {
  padding-bottom: 0;
}
.eng {
/*font-family: "Yu Mincho", "YuMincho";*/
}
.min {
  font-size: 13px;
}
.cont .right {
  float: right;
  padding: 0 0 20px 30px;
}
.cont .left {
  float: left;
  padding: 0 30px 20px 0;
}


/*============================
Link
============================*/
.link {
  width: 980px;
  margin: auto;
  padding-top: 40px;
  -js-display: flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.link li {
  width: 320px;
  margin: 0 20px;
}
.link li a, .link li input {
  display: block;
  line-height: inherit;
  width: 100%;
  padding: 13px 0;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.04em;
  color: #fff;
  border: none;
  border-radius: 3px;
  background: url(../images/common/link_arrow01.png) no-repeat center right 6% #1c4a8b;
  background-size: 7px auto;
}
.cont .link {
  width: 100%;
}
.cont .link li {
  width: 290px;
}


/*============================
wrapper
============================*/
.wrapper {
  position: relative;
}


/*============================
header（共通設定）
============================*/
#top {
  position: relative;
  width: 100%;
  background-color: #fff;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 8px;
  z-index: 10000;
}
#top .inner {
  padding: 10px 0;
}
.siteTitle {
  float: left;
}
.siteTitle a {
  padding-top: 30px;
  display: block;
  overflow: hidden;
  height: 0;
  width: 241px;
  background: url(../images/common/header/sitetitle.png) no-repeat left center;
}
#top .announce {
  width: 210px;
  height: auto;
  float: left;
  margin-left: 15px;
  padding-left: 15px;
  font-size: 12px;
  border-left: 1px solid hsla(0, 1%, 67%, 0.5);
  line-height: 1.3;
}
#top .tel {
  float: right;
}
#top .tel a {
  padding-top: 30px;
  display: block;
  overflow: hidden;
  height: 0;
  width: 220px;
  background: url(../images/common/header/tel.png) no-repeat left top;
  background-size: 100%;
}
#top .tel a:hover {
  opacity: 1;
}

/*============================
PC Navigation（共通設定）
============================*/
nav {
  width: 100%;
  background: #008fc8;
}
.nav-toggle {
  display: none;
}
.globalNav {
  width: 980px;
  margin: auto;
}
.globalNav li {
  float: left;
}
.globalNav li a {
  display: block;
  width: 196px;
  padding: 5% 0;
  color: #FFF;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.1em;
  line-height: 1.4;
  background: url(../images/common/header/nav/line.png) no-repeat left center;
}
.globalNav li:last-child a {
  background-image: url(../images/common/header/nav/line.png), url(../images/common/header/nav/line.png);
  background-repeat: no-repeat;
  background-position: left center, right center;
}
.globalNav li a .eng {
  display: block;
  font-size: 12px;
}
.globalNav li a:hover {
  opacity: 1;
  background-color: #0288bd;
}

/*============================
SP Navigation （共通設定）
============================*/
.menu {
  display: none;
}



/*============================
header（type２：一列）
============================*/
#top.type1 {
  display: block;
}
/*============================
header（type２：一列）
============================*/
#top.type2 {
  display: none;
}
#top.type2 .inner {
  padding: 0 0;
}
#top.type2 .siteTitle a {
  padding-top: 60px;
}
/*============================
PC Navigation（type２：一列）
============================*/
#top.type2 nav {
  width: 602px;
  float: right;
  background: none;
}
#top.type2 .globalNav {
  width: 100%;
}
#top.type2 .globalNav li {
  background-image: none;
}
#top.type2 .globalNav li a {
  font-size: 14px;
  background-image: none;
  width: auto;
  padding: 13px 18px;
}
#top.type2 .globalNav li a .eng {
  font-size: 11px;
}



/*============================
container
============================*/
.cont .container {
  width: 980px;
  margin: auto;
  padding-bottom: 60px;
  text-align: left;
  overflow: hidden;
}
.cont_img {
  text-align: center;
  position: relative;
  background: url(../images/common/cont_img.jpg) no-repeat center center;
  background-size: cover;
}
.cont_img h1 {
  padding-top: 325px;
  display: block;
  overflow: hidden;
  width: 980px;
  height: 0;
  margin: auto;
  background: url(../company/images/page_title.png) no-repeat center top;
  background-size: 100%;
}


/*============================
primary
============================*/
.primary {
  width: 700px;
  float: left;
}
.root {
  font-size: 15px;
  height: 70px;
  line-height: 70px;
}
.root .arrow {
  padding: 0 10px;
}
.cont .primary article {
  padding-top: 60px;
}
.cont .primary article:first-of-type {
  padding-top: 0;
}
.inner {
  width: 980px;
  margin: auto;
  overflow: hidden;
}
.cont .primary .inner {
  width: 100%;
}
.cont h2 {
  font-size: 16px;
  font-weight: bold;
  padding: 14px 0;
  padding-left: 10px;
  margin-bottom: 30px;
  border-left: 8px solid #008fc8;
  background: #eeeeee;
}
.cont h3 {
  padding: 10px;
  margin-top: 40px;
  margin-bottom: 30px;
  clear: both;
  font-weight: bold;
  border-left: 8px solid #008fc8;
  border-bottom: 1px solid #b5b5b5;
}
.cont h4 {
  font-size: 16px;
  margin: 10px 0 10px;
}

.mintyo{
  font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
  font-weight: bold;
}

/*============================
primary
============================*/
table.info {
  width: 100%;
}
table.info tr {
  display: block;
  padding: 5px 0;
}
table.info tr:last-child {
  border: none;
  padding-bottom: 0;
}
table.info th {
  width: 120px;
  text-align: center;
  vertical-align: middle;
  background: #737171;
  color: #FFF;
}
table.info th, table.info td {
  padding: 15px 0;
}
table.info tr:first-child {
  padding-top: 0;
}
table.info td {
  text-align: left;
  padding-left: 20px;
}
table.info td ul {
  padding-left: 18px;
}
table.info td li {
  padding-top: 8px;
  list-style-type: disc;
}
table.info td li:first-child {
  padding-top: 0;
}
table.info td dt {
  padding-top: 10px;
}
table.info td dt:first-of-type {
  padding-top: 0;
}
table.info td strong {
  display: block;
}
a.google {
  display: block;
  padding-left: 17px;
  margin-top: 5px;
  font-weight: bold;
  background: url("../images/common/icon_map.png") no-repeat left top 4px;
  background-size: 12px auto;
}
#map {
  width: 100%;
  height: 400px;
}
.cont #map {
  margin-top: 40px;
}


/*============================
secondary
============================*/
.secondary {
  width: 246px;
  float: right;
  margin-top: 70px;/* padding-bottom: 80px; */
}
/* バナー */
.secondary .banner li {
  margin-top: 20px;
}
.secondary .banner li:first-child {
  margin-top: 0;
}
.secondary .banner li a {
  display: block;
}
.secondary .banner li a img {
  width: 100%;
}
/* 会社概要 */

.company dt {
  padding: 12px 0;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 1px;
  text-align: center;
  background: #008fc8;
}
.secondary dd {
  padding: 15px 20px;
  padding-bottom: 25px;
  font-size: 15px;
  background: #eeeeee;
}
.secondary dd strong {
  padding-top: 15px;
  padding-bottom: 4px;
  display: block;
}
.secondary dd span {
  padding-top: 5px;
  display: block;
}
.company {
  margin-top: 30px;
}
.company a.google {
  margin-bottom: 15px;
}
.company .photo {
  padding: 15px 0;
}
.company .photo img {
  width: 100%;
}
.company .contact a {
  padding: 12px;
  display: block;
  text-align: center;
  color: #fff;
  text-decoration: none;
  border-radius: 3px;
  font-weight: bold;
  background: url(../images/common/link_arrow01.png) no-repeat center right 6% #1c4a8b;
  background-size: 7px auto;
}


/*============================
toTop
============================*/
.toTop {
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 10000;
}
.toTop li a {
  padding-top: 45px;
  display: block;
  overflow: hidden;
  width: 45px;
  height: 0;
  background: url(../images/common/footer/totop.png) no-repeat center top rgba(0, 0, 0, 0.2);
}


/*============================
footer
============================*/
footer {
  background: #008fc8;
}
footer .inner {
  position: relative;
  padding: 70px 0 0 0;
}
.facebook {
  display: none;
  width: 100%;
  margin: auto;
  margin-bottom: 15px;
}
.sitelink {
  padding-bottom: 50px;
  -js-display: flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.sitelink li {
  border-left: 1px solid rgba(255, 255, 255, 0.4);
}
.sitelink li:last-child {
  border-right: 1px solid rgba(255, 255, 255, 0.4);
}
.sitelink li a {
  display: block;
  color: #FFF;
  text-align: center;
  padding: 0 20px;
}
.copyright {
  text-align: center;
  font-size: 10px;
  letter-spacing: 1px;
  padding-bottom: 10px;
  color: #FFF;
}






@media only screen and (max-width: 768px) {
body {
  width: 100%;
  min-width: 0;
}
a {
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
a:hover {
  opacity: 1;
}


/*============================
customize
============================*/
/*
-js-display: flex;
font-family: "Yu Mincho", "YuMincho";
*/
.min {
  font-size: 12px;
}
.cont .right, .cont .left {
  float: none;
  padding: 0;
}
#top {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  border: none;
  min-width: 0;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 8px;
}
#top .inner {
  width: 100%;
  position: relative;
}
.siteTitle {
  margin-left: 10px;
}
.siteTitle a {
  padding-top: 29.96%;
  width: 60%;
  background-image: url(../images/common/header/sitetitle_sp.png);
  background-size: 100%;
}
.announce {
  display: none;
}
#top p.tel {
  margin-right: 63px;
}
#top p.tel a {
  padding: 0;
  margin: 0;
  padding-top: 35px;
  width: 35px;
  background-image: url(../images/common/header/tel_sp.png);
  background-size: 100%;
}
.cont_img {
  margin-top: 55px;
  background-image: url(../images/common/cont_img_sp.jpg);
}
.cont_img h1 {
  width: 100%;
  padding-top: 43.34%;
  background-image: url(../company/images/page_title_sp.png);
}


/*============================
nav
============================*/
nav {
  width: 100%;
  float: none;
}
.globalNav {
  position: fixed;
  display: none;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  background-color: #fff;
  z-index: 999;
  padding-top: 55px;
  background-image: none;
  background-color: rgba(0, 143, 200, 0.81);
}
.globalNav li {
  float: none;
  width: 100%;
  position: relative;
  text-align: left;
  border-top: 1px solid rgba(255, 255, 255, 0.4);
  background-color: transparent;
}
.globalNav li:last-child {
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}
.globalNav li a {
  overflow: inherit;
  width: 100%;
  height: inherit;
  color: #fff;
  padding: 15px 0;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  font-size: 16px;
  letter-spacing: 2px;
  background: none;
}
.globalNav li a span {
  display: block;
  font-size: 14px;
  letter-spacing: 0;
  font-weight: normal;
}
.globalNav li:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  width: 13px;
  height: 13px;
  margin-top: -7px;
  background: url(../images/common/link_arrow01_sp.png) no-repeat center right;
  background-size: contain;
}
/* menu */

.menu {
  display: block;
  position: absolute;
  top: 16px;
  right: 16px;
  z-index: 1000;
  width: 31px;
  height: 23px;
}
.menu-trigger, .menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.menu-trigger {
  position: relative;
  width: 31px;
  height: 23px;
}
.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #1c4a8b;
}
.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  top: 10px;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}
/* anime */
	
.active .menu-trigger span {
  background-color: #fff;
}
.active .menu-trigger span:nth-of-type(1) {
  -webkit-transform: translateY(10px) rotate(-45deg);
  transform: translateY(10px) rotate(-45deg);
}
.active .menu-trigger span:nth-of-type(2) {
  opacity: 0;
}
.active .menu-trigger span:nth-of-type(3) {
  -webkit-transform: translateY(-10px) rotate(45deg);
  transform: translateY(-10px) rotate(45deg);
}


/*============================
container
============================*/
.cont .container {
  width: 100%;
  padding-bottom: 0;
}
.primary {
  width: 90.625%;
  margin: auto;
  float: none;
}
.cont .primary article {
  padding-top: 40px;
}
.inner {
  width: 100%;
}
.root {
  font-size: 14px;
  height: 60px;
  line-height: 60px;
}
.root .arrow {
  padding: 0 8px;
}
.cont h2 {
  font-size: 16px;
  margin-bottom: 20px;
}
.cont h3 {
  font-size: 16px;
  margin-bottom: 20px;
}


/*============================
Link
============================*/
.link {
  width: 100%;
  padding-top: 30px;
}
.link li {
  width: 80%;
  margin: 0;
  margin-top: 20px
}
.link li:first-child {
  margin-top: 0;
}
.link li a, .link li input {
  font-size: 4.5vw;
  background-image: url(../images/common/link_arrow01_sp.png);
  padding: 4% 0;
}
.cont .link li {
  width: 80%;
}


/*============================
secondary
============================*/

.secondary {
  padding: 0;
  margin: 0;
  float: none;
  width: 100%;
  border-top: 1px solid #bbbbbb;
  margin-top: 30px;
}
.secondary .banner {
  width: 90.625%;
  margin: auto;
  padding: 30px 0;
}
.secondary .banner li {
  width: 100%;
}
.secondary .banner li a img {
  padding-top: 50.75%;
  display: block;
  overflow: hidden;
  width: 100%;
  height: 0;
  background: url(../images/common/secondary/banner01_sp.png) no-repeat center top;
  background-size: 100%;
}
.secondary dt {
  font-size: 18px;
  padding: 16px 0;
}
.company {
  margin: 0;
}
.company .photo {
  padding-bottom: 20px;
}
.company .photo img {
  padding-top: 61.8%;
  overflow: hidden;
  width: 100%;
  height: 0;
  background: url(../images/common/secondary/company_img_sp.jpg) no-repeat center top;
  background-size: 100%;
}
a.google {
  background-image: url(../images/common/icon_map_sp.png);
}
.company .contact a {
  padding: 4% 0;
  font-size: 4.5vw;
  background-image: url(../images/common/link_arrow01_sp.png);
}
/* table */
table.info th {
  width: 80px;
  font-size: 13px;
}
table.info td {
  padding-left: 10px;
}
#company table.info td span br {
  display: block;
}
/* googlemap */
#map {
  height: 300px;
}
.cont #map {
  margin-top: 20px;
}


/*============================
toTop
============================*/
.toTop li a {
  width: 40px;
  height: 40px;
  padding-top: 40px;
  background-image: url(../images/common/footer/totop_sp.png);
  background-size: 40px;
}


/*============================
footer
============================*/
footer {
}
footer .inner {
  width: 90.625%;
  padding: 40px 0 0 0;
}
.facebook {
  width: 100%;
  text-align: center;
}
.facebook li {
  float: none;
  padding: 0;
  background: none;
  display: inline-block;
}
.sitelink {
  text-align: center;
  padding-bottom: 15px;
}
.sitelink li {
  width: 32%;
  margin-bottom: 15px;
}
.sitelink li:nth-of-type(3) {
  border-right: 1px solid rgba(255, 255, 255, 0.4);
}
.sitelink li a {
  padding: 0 0;
  font-size: 13px;
}
.copyright {
  padding-bottom: 10px;
}
}
